Subject: RE: Contract approvals
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Jun 2001 20:59:00 -0700 (PDT)

Thanks!

Chris Calger
503-464-3735

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, June 27, 2001 3:50 PM
To:	Fitzpatrick, Amy
Cc:	Oxley, David; Calger, Christopher F.
Subject:	Contract approvals

I gave all the signed contract approvals to Kim Melodick as David is out.  I have signed them all but David hasn't.  I have kept all the original numbers as submitted by Chris and expect David to sign on this basis (ie original Chris numbers not David's changes).

Please sort out drafting for Chris.

Thanks

Louise

(ps I even signed Mike's!)